Subject: [dns-dir] DNS-EW: draft-rahman-core-groupcomm-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 15 Oct 2010 14:40:01 -0400

Count:       14 

CoRE                                                      A. Rahman, Ed.
Internet-Draft                          InterDigital Communications, LLC
Intended status: Informational                          October 14, 2010
Expires: April 17, 2011

                      Group Communication for CoAP
                     draft-rahman-core-groupcomm-00

 Abstract

   This is a working document intended to trigger discussion and develop
   draft language for the CoAP protocol specification in the area of
   group communication (including multicast functionality).  Engineering
   tradeoffs become more challenging in constrained environments,
   therefore group communication is considered within the context of
   adjacent topics that may impact or be impacted by design choices in
   the subject area.